---
group:
  name: '923226145'
  description: ''
  projects:
  - name: springsecurity
    description: ''
    mirrorRelease: false
    topic: ''- name: 'springsecurity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  